Subject: [SIP] About reponse authenticate:

From: "Bodgey" <[email-masked]>
Date: Tue, 26 Sep 2000 15:43:08 +0530

Hi,
   In section 13.2.1 of RFC2543bis-02,there describe the problem of response
authenticating. It is difficult to understand "The correct behaviour in such
a case would be for the called-user to form a dated response containing the
Contact field to be used, to sign it, and give this signed stub response to
the proxy that will provide the redirection, thus the response can be
authenticated correctly".How to sign it? would someone explain it detailed
in order to indicate how to authenticate the response? Thanks!
    The other question is the header "WWW-authenticate" is a response
header,but in example of section 14.1, why it in the request? Is there
error?

Bodgey

_______________________________________________
SIP mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/sip